Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
problem_reporter.hpp File Reference
`#include <osmium/osm/item_type.hpp>`
`#include <osmium/osm/location.hpp>`
`#include <osmium/osm/types.hpp>`
`#include <cstddef>`
Include dependency graph for problem_reporter.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | osmium::area::ProblemReporter

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::area
| Code related to the building of areas (multipolygons) from relations.